Bug 398686 - When "Japanese" language setting, ignore "Scale X(スケール X)" of "Corp, Scale and Till" effect.
Summary: When "Japanese" language setting, ignore "Scale X(スケール X)" of "Corp, Scale an...
Status: RESOLVED FIXED
Alias: None
Product: kdenlive
Classification: Unclassified
Component: Effects & Transitions (show other bugs)
Version: 18.08.1
Platform: Other Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Vincent PINON
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-15 22:50 UTC by Hirohisa Kawase
Modified: 2020-07-14 16:56 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In: 20.08.0
fritzibaby: Brainstorm+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Hirohisa Kawase 2018-09-15 22:50:36 UTC
On "Corp, Scale and Till" effect, "Scale X(スケール X)" setting value is ignored when I used Japanese language setting. Insteed,"Scale Y" works for scale X and Y both.
Comment 1 emohr 2019-01-20 15:15:54 UTC
Similar issue is reported here with Arabic on Windows. https://forum.kde.org/viewtopic.php?f=270&t=156615.

Can you test the following: change your keyboard language to English and test again.
Comment 2 emohr 2020-07-14 16:56:09 UTC
Comma point issue is fixed with version 20.08.0.